petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCGAMGSetProcEqLim

Set number of equations to aim for on coarse grids via processor reduction.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCGAMGSetProcEqLim(PC pc, PetscInt n)

Logically Collective on PC

### Input Parameters

| pc | - the preconditioner context
| n | - the number of equations

### Options Database Key

-pc_gamg_process_eq_limit <limit> -

### See Also

PCGAMGSetCoarseEqLim()

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages